<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Rois 10 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="K2.html">Bible de Jésus-Christ</a><a class="location" href="K2.html">2 Rois 10</a><a class="prev" href="K29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K211.html">&gt;</a>
</div></div>
<div class="section chapter K2 K210 fra_bjc fra" dir="ltr" lang="fr" data-id="K210" data-nextid="K211" data-previd="K29">
<div class="c">10</div>
<div class="p">
		<div class="s">Accomplissement du jugement d'Elohîm sur la maison d'Achab</div>
		<span class="v-num v-1">1&nbsp;</span><span id="K210_1" class="v K210_1" data-id="K210_1">Achab avait 70 fils dans Samarie. Yehuw écrivit des lettres qu'il envoya à Samarie aux chefs de Yizre`e'l, aux anciens et aux gouverneurs d'Achab. Il y était dit :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="K210_2" class="v K210_2" data-id="K210_2">Dès que cette lettre vous sera parvenue, puisque vous avez avec vous les fils de votre maître, avec vous les chars et les chevaux, la ville forte et les armes,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="K210_3" class="v K210_3" data-id="K210_3">choisissez qui est le plus considérable et le plus sincère parmi les fils de votre maître, mettez-le sur le trône de son père et combattez pour la maison de votre maître.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="K210_4" class="v K210_4" data-id="K210_4">Ils eurent une très grande peur et ils dirent : Voici, les deux rois n'ont pas tenu en face de lui. Comment tiendrons-nous ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="K210_5" class="v K210_5" data-id="K210_5">Et le chef de la maison, le chef de la ville, les anciens et les gouverneurs envoyèrent dire à Yehuw : Nous sommes tes serviteurs, nous ferons tout ce que tu nous diras. Nous n'établirons personne roi, fais ce qui est bon à tes yeux.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="K210_6" class="v K210_6" data-id="K210_6">Yehuw leur écrivit une seconde lettre, où il était dit : Si vous êtes pour moi et si vous obéissez à ma voix, prenez les têtes des fils de votre maître et venez auprès de moi demain à cette heure-ci, à Yizre`e'l. Or les 70 hommes, fils du roi, étaient avec les plus grands de la ville qui les élevaient.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="K210_7" class="v K210_7" data-id="K210_7">Et il arriva que, quand la lettre leur parvint, ils prirent les fils du roi et tuèrent ces 70 hommes. Puis ils mirent leurs têtes dans des corbeilles et les envoyèrent à Yehuw, à Yizre`e'l.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="K210_8" class="v K210_8" data-id="K210_8">Un messager vint l'en informer, en disant : Ils ont apporté les têtes des fils du roi. Et il répondit : Mettez-les en deux tas à l'entrée de la porte, jusqu'au matin.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="K210_9" class="v K210_9" data-id="K210_9">Le matin, il sortit et, se tenant debout, il dit à tout le peuple : Vous êtes justes ! Voici, j'ai conspiré contre mon maître et je l'ai tué, mais qui a frappé tous ceux-ci ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="K210_10" class="v K210_10" data-id="K210_10">Sachez maintenant qu'il ne tombera rien à terre de la parole de YHWH<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, de la parole que YHWH a prononcée contre la maison d'Achab. YHWH accomplit ce qu'il avait déclaré par son serviteur Eliyah.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="K210_11" class="v K210_11" data-id="K210_11">Yehuw tua aussi tous ceux qui restaient de la maison d'Achab à Yizre`e'l, tous ses grands, ses familiers et ses prêtres, sans en laisser échapper un seul.</span>

		<div class="s">Mise à mort des frères d'Achazyah et de la lignée d'Achab</div>
		<span class="v-num v-12">12&nbsp;</span><span id="K210_12" class="v K210_12" data-id="K210_12">Puis il se leva et partit pour aller à Samarie. Alors qu'il arrivait à Beth-Équed-des-Bergers<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> sur le chemin,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="K210_13" class="v K210_13" data-id="K210_13">Yehuw trouva les frères d'Achazyah, roi de Yéhouda, et leur dit : Qui êtes-vous ? Ils répondirent : Nous sommes les frères d'Achazyah et nous sommes descendus pour saluer les fils du roi et les fils de la reine.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="K210_14" class="v K210_14" data-id="K210_14">Yehuw dit : Saisissez-les vivants ! Ils les saisirent vivants et les tuèrent à la citerne de Beth-Équed. Ils étaient 42 hommes. Il n'en laissa pas un seul.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="K210_15" class="v K210_15" data-id="K210_15">Yehuw étant parti de là, il rencontra Yehonadab, fils de Récab, qui venait au-devant de lui. Il le salua et lui dit : Ton cœur est-il aussi droit envers moi comme mon cœur l'est à ton égard ? Et Yehonadab répondit : Il l'est. Donne-moi ta main répliqua Yehuw. Et Yehonadab lui donna sa main, et Yehuw le fit monter auprès de lui dans son char.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="K210_16" class="v K210_16" data-id="K210_16">Puis il dit : Viens avec moi et tu verras le zèle que j'ai pour YHWH. Il l'emmena ainsi dans son char.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="K210_17" class="v K210_17" data-id="K210_17">Et quand Yehuw fut arrivé à Samarie, il tua tous ceux qui restaient de la maison d'Achab à Samarie, et il les extermina entièrement, selon la parole que YHWH avait dite à Eliyah.</span>

		<div class="s">Mise à mort de tous les prophètes de Baal</div>
		<span class="v-num v-18">18&nbsp;</span><span id="K210_18" class="v K210_18" data-id="K210_18">Puis Yehuw rassembla tout le peuple et leur dit : Achab a peu servi Baal<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, mais Yehuw le servira beaucoup.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="K210_19" class="v K210_19" data-id="K210_19">Maintenant donc, convoquez-moi tous les prophètes de Baal, tous ses serviteurs, et tous ses prêtres, sans qu'il en manque un seul, car je veux offrir un grand sacrifice à Baal : Quiconque manquera ne vivra pas. Yehuw agissait avec ruse, pour faire périr les serviteurs de Baal.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="K210_20" class="v K210_20" data-id="K210_20">Yehuw dit : Consacrez une assemblée en l'honneur de Baal, et on la proclama.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="K210_21" class="v K210_21" data-id="K210_21">Yehuw envoya des messagers dans tout Israël et tous les serviteurs de Baal arrivèrent, il ne resta pas un homme qui ne vînt. Ils entrèrent dans la maison de Baal, et la maison de Baal fut remplie d'un bout à l'autre.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="K210_22" class="v K210_22" data-id="K210_22">Alors Yehuw dit à celui qui avait la charge du vestiaire : Sors des vêtements pour tous les serviteurs de Baal. Et cet homme sortit des vêtements.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="K210_23" class="v K210_23" data-id="K210_23">Alors Yehuw, et Yehonadab, fils de Récab, entrèrent dans la maison de Baal, et Yehuw dit aux serviteurs de Baal : Cherchez et regardez afin qu'il n'y ait pas ici de serviteurs de YHWH. Prenez garde qu'il n'y ait seulement que les serviteurs de Baal.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="K210_24" class="v K210_24" data-id="K210_24">Ils entrèrent donc pour offrir des sacrifices et des holocaustes. Or Yehuw avait placé dehors 80 hommes, et leur avait dit : Celui qui laissera échapper un de ces hommes que je remets entre vos mains, sa vie répondra de la sienne.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="K210_25" class="v K210_25" data-id="K210_25">Et il arriva que dès qu'on eut achevé d'offrir l'holocauste, Yehuw dit aux gardes et aux officiers : Entrez et frappez-les ! Pas un homme ne sortira ! Les gardes et les officiers les frappèrent du tranchant de l'épée. Ils les jetèrent là, puis ils allèrent jusqu'à la ville de la maison de Baal.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="K210_26" class="v K210_26" data-id="K210_26">Ils sortirent les statues de la maison de Baal et les brûlèrent.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="K210_27" class="v K210_27" data-id="K210_27">Et ils démolirent la statue de Baal. Ils démolirent aussi la maison de Baal, qu'ils transformèrent en fosse d'aisances qui existe jusqu'à ce jour.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="K210_28" class="v K210_28" data-id="K210_28">Ainsi Yehuw extermina Baal d'Israël.</span>

		<div class="s">L'idolâtrie dans la vie de Yehuw</div>
		<span class="v-num v-29">29&nbsp;</span><span id="K210_29" class="v K210_29" data-id="K210_29">Toutefois, il ne se détourna pas des péchés que Yarobam, fils de Nebath, avait fait commettre à Israël : les veaux d'or<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> qui étaient à Béth-El et à Dan.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="K210_30" class="v K210_30" data-id="K210_30">YHWH dit à Yehuw : Parce que tu as bien agi, faisant ce qui est droit à mes yeux, et que tu as fait à la maison d'Achab selon tout ce qui était dans mon cœur, tes fils seront assis sur le trône d'Israël jusqu'à la quatrième génération.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="K210_31" class="v K210_31" data-id="K210_31">Mais Yehuw ne prit pas garde à marcher de tout son cœur dans la torah de YHWH, l'Elohîm d'Israël, il ne se détourna pas des péchés que Yarobam avait fait commettre à Israël.</span>

		<div class="s">Hazaël règne sur la Syrie</div>
		<span class="v-num v-32">32&nbsp;</span><span id="K210_32" class="v K210_32" data-id="K210_32">En ce temps-là, YHWH commença à entamer le territoire d'Israël, et Hazaël battit les Israélites sur toutes les frontières.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="K210_33" class="v K210_33" data-id="K210_33">Depuis le Yarden, jusqu'au soleil levant, il battit tout le pays de Galaad, les Gadites, les Reoubénites et ceux de Menashè, depuis Aroër sur le torrent de l'Arnon, jusqu'à Galaad et à Bashân.</span>

		<div class="s">Yehoachaz règne sur Israël</div>
		<span class="v-num v-34">34&nbsp;</span><span id="K210_34" class="v K210_34" data-id="K210_34">Le reste des discours de Yehuw, tout ce qu'il a accompli, et toutes ses actions puissantes, ne sont-ils pas écrits dans le livre des discours du jour des rois d'Israël ?</span>

		<span class="v-num v-35">35&nbsp;</span><span id="K210_35" class="v K210_35" data-id="K210_35">Yehuw se coucha avec ses pères, et on l'enterra à Samarie. Et Yehoachaz, son fils, régna à sa place.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="K210_36" class="v K210_36" data-id="K210_36">Yehuw avait régné 28 ans sur Israël à Samarie.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">10:10</a><span class="text">1 R. 21:19-24.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">10:12</a><span class="text">« Beth-Équed » signifie « Maison pour tondre les moutons ».</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">10:18</a><span class="text">Jg. 2:13.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">10:29</a><span class="text">1 R. 12:28-29.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="K29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K211.html">&gt;</a>
</div></div>
</body>
</html>